# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2018-04-15 08:30
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('browser', '0004_auto_20180414_1139'),
    ]

    operations = [
        migrations.AddField(
            model_name='symbol',
            name='symtype',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
